<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="groups.toubiz.tour" xml:space="preserve">
                <target>Tour Toubiz</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.poi" xml:space="preserve">
                <target>Toubiz POI</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.gastronomy" xml:space="preserve">
                <target>Gastronomía Toubiz</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.lodging" xml:space="preserve">
                <target>Alojamiento Toubiz</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.directMarketer" xml:space="preserve">
                <target>Comercializador directo de Toubiz</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.congress" xml:space="preserve">
                <target>Conferencia de Toubiz</target>
            </trans-unit>
            <trans-unit id="groups.toubiz.city" xml:space="preserve">
                <target>PDI local de Toubiz</target>
            </trans-unit>
        </body>
    </file>
</xliff>
